/*
Theme Name: SKED
Description: This is a custom theme created for SKED to be used with the Genesis Framework.
Author: Jessica Goddard
Author URI: https://jessica-goddard.com/
Version: 3.1.0
Template: genesis
License: GPL-2.0-or-later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sked
*/

/* Table of Contents
- HTML5 Reset
	- Baseline Normalize
	- Box Sizing
- Defaults
	- Objects
	- Gallery
	- Tables
	- Screen Reader Text
- Structure and Layout
	- Site Container
- Common Classes
	- Avatar
	- Genesis
	- Search Form
	- WordPress
- Widget - Featured Content
- Skip Links
- Content Area
	- Entry Comments
- Media Queries
*/

/* HTML5 Reset
---------------------------------------------------------------------------- */
/* normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css
---------------------------------------------------------------------------- */
/* stylelint-disable */
html{line-height:1.15;-webkit-text-size-adjust:100%}body{margin:0}main{display:block}h1{font-size:2em;margin:.67em 0}hr{box-sizing:content-box;height:0;overflow:visible}pre{font-family:monospace,monospace;font-size:1em}a{background-color:transparent}abbr[title]{border-bottom:none;text-decoration:underline;-webkit-text-decoration:underline dotted;text-decoration:underline dotted}b,strong{font-weight:bolder}code,kbd,samp{font-family:monospace,monospace;font-size:1em}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}button,input{overflow:visible}button,select{text-transform:none}[type=button],[type=reset],[type=submit],button{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:1px dotted ButtonText}fieldset{padding:.35em .75em .625em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{vertical-align:baseline}textarea{overflow:auto}[type=checkbox],[type=radio]{box-sizing:border-box;padding:0}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}details{display:block}summary{display:list-item}[hidden],template{display:none}
/* stylelint-enable */
/* Box Sizing
--------------------------------------------- */
html{box-sizing:border-box}*,::after,::before{box-sizing:inherit}
/* Defaults
---------------------------------------------------------------------------- */
/* Objects
--------------------------------------------- */
.wp-caption,embed,iframe,img,object,video{max-width:100%}img{height:auto;vertical-align:top}figure{margin:0}
/* Gallery
--------------------------------------------- */
.gallery{overflow:hidden}.gallery img{border:1px solid #eee;height:auto;padding:4px}.gallery img:focus,.gallery img:hover{border:1px solid #999;outline:0}.gallery-columns-1 .gallery-item{width:100%}.gallery-columns-2 .gallery-item{width:50%}.gallery-columns-3 .gallery-item{width:33%}.gallery-columns-4 .gallery-item{width:25%}.gallery-columns-5 .gallery-item{width:20%}.gallery-columns-6 .gallery-item{width:16.6666%}.gallery-columns-7 .gallery-item{width:14.2857%}.gallery-columns-8 .gallery-item{width:12.5%}.gallery-columns-9 .gallery-item{width:11.1111%}.gallery-columns-2 .gallery-item:nth-child(2n+1),.gallery-columns-3 .gallery-item:nth-child(3n+1),.gallery-columns-4 .gallery-item:nth-child(4n+1),.gallery-columns-5 .gallery-item:nth-child(5n+1),.gallery-columns-6 .gallery-item:nth-child(6n+1),.gallery-columns-7 .gallery-item:nth-child(7n+1),.gallery-columns-8 .gallery-item:nth-child(8n+1),.gallery-columns-9 .gallery-item:nth-child(9n+1){clear:left}.gallery-item{float:left;margin:0 0 30px;text-align:center}
/* Tables
--------------------------------------------- */
table{border-collapse:collapse;border-spacing:0;margin-bottom:40px;table-layout:fixed;width:100%;word-break:break-all}tbody{border-bottom:1px solid #eee}td,th{text-align:left;vertical-align:top}td{border-top:1px solid #eee;padding:10px}th{font-weight:600;padding:0 10px 10px}td:first-child,th:first-child{padding-left:0}td:last-child,th:last-child{padding-right:0}
/* Screen Reader Text
--------------------------------------------- */
.screen-reader-shortcut,.screen-reader-text,.screen-reader-text span{border:0;clip:rect(0,0,0,0);height:1px;overflow:hidden;position:absolute!important;width:1px;word-wrap:normal!important}.screen-reader-shortcut:focus,.screen-reader-text:focus,.widget_search input[type=submit]:focus{background:#fff;box-shadow:0 0 2px 2px rgba(0,0,0,.6);clip:auto!important;color:#333;display:block;font-size:1em;font-weight:700;height:auto;padding:15px 23px 14px;text-decoration:none;width:auto;z-index:100000}.more-link{display:inline-block;position:relative;margin-bottom:30px}
/* Structure and Layout
---------------------------------------------------------------------------- */
/* Site Container
--------------------------------------------- */
.site-container{-webkit-animation:fadein 1s;animation:fadein 1s;word-wrap:break-word}@-webkit-keyframes fadein{from{opacity:0}to{opacity:1}}@keyframes fadein{from{opacity:0}to{opacity:1}}
/* Common Classes
---------------------------------------------------------------------------- */
/* Avatar
--------------------------------------------- */
.avatar{border-radius:50%;float:left}.alignleft .avatar,.author-box .avatar{margin-right:20px}.alignright .avatar{margin-left:20px}.comment .avatar{margin:0 15px 20px 0}
/* Genesis
--------------------------------------------- */
.after-entry,.archive-description,.author-box{margin-bottom:40px}.after-entry{box-shadow:0 0 20px rgba(0,0,0,.05);padding:20px 30px}.after-entry .widget:last-of-type{margin-bottom:0}.breadcrumb{border-bottom:1px solid #eee;font-size:16px;margin-bottom:40px;padding-bottom:10px}.genesis-title-hidden .breadcrumb{margin-top:40px}.archive-description p:last-child,.author-box p:last-child{margin-bottom:0}
/* Search Form
--------------------------------------------- */
.search-form{overflow:hidden}.entry-content .search-form{margin-bottom:40px;width:50%}.post-password-form input[type=submit],.search-form input[type=submit]{margin-top:10px}.widget_search input[type=submit]{border:0;clip:rect(0,0,0,0);height:1px;margin:-1px;padding:0;position:absolute;width:1px}
/* WordPress
--------------------------------------------- */
a.aligncenter img{display:block;margin:0 auto}a.alignnone{display:inline-block}.alignleft{float:left;text-align:left}.alignright{float:right;text-align:right}a.alignleft,a.alignnone,a.alignright{max-width:100%}.aligncenter,.singular-image,img.centered{display:block;margin:0 auto 30px}.alignnone,img.alignnone{margin-bottom:15px}.wp-caption.alignleft,a.alignleft,img.alignleft{margin:0 20px 20px 0}.wp-caption.alignright,a.alignright,img.alignright{margin:0 0 20px 20px}.gallery-caption,.wp-caption-text{font-size:14px;font-weight:600;margin:0;text-align:center}.entry-content p.wp-caption-text{margin-bottom:0}.entry-content .wp-audio-shortcode,.entry-content .wp-playlist,.entry-content .wp-video{margin:0 0 30px}

/* Widget - Featured Content
---------------------------------------------------------------------------- */
.featured-content .entry{border-bottom:1px solid #eee;margin-bottom:20px}.featured-content .entry:last-of-type{border-bottom:none;margin-bottom:0}.featured-content .entry-title{font-size:16px;margin-bottom:5px;margin-top:10px}
/* Skip Links
---------------------------------------------------------------------------- */
.genesis-skip-link{margin:0}.genesis-skip-link .skip-link-hidden{display:none;visibility:hidden}.genesis-skip-link li{height:0;list-style:none;width:0}:focus{color:#333;outline:#ccc solid 1px}
/* Content Area
---------------------------------------------------------------------------- */
/* Entry Comments
--------------------------------------------- */
.comment-respond,.entry-comments,.entry-pings{margin-bottom:40px}.comment-list li{padding:40px 0 0 30px}.comment-list .depth-1{padding-left:0}.comment-header{margin-bottom:30px}.comment-content{clear:both}.comment-content ul>li{list-style-type:disc}.comment-respond input[type=email],.comment-respond input[type=text],.comment-respond input[type=url]{width:50%}.comment-respond label{display:block;margin-right:12px}.comment-header p{margin-bottom:0}.entry-pings .reply{display:none}.comment-form-cookies-consent label{display:inline;padding-left:10px}
/* Media Queries
---------------------------------------------------------------------------- */
@media only screen and (min-width: 480px) {
	table{table-layout:auto;word-break:normal}
}
@media only screen and (min-width: 960px) {
	/* Author Box
	--------------------------------------------- */
	.author-box {background-color: #f5f5f5;padding: 30px;}
	/* Column Classes
	--------------------------------------------- */
	.five-sixths,.four-sixths,.one-fourth,.one-half,.one-sixth,.one-third,.three-fourths,.three-sixths,.two-fourths,.two-sixths,.two-thirds{float: left;margin-left: 2.564102564102564%;}.one-half,.three-sixths,.two-fourths{width: 48.717948717948715%;}.one-third,.two-sixths{width: 31.623931623931625%;}.four-sixths,.two-thirds{width: 65.81196581196582%;}.one-fourth{width: 23.076923076923077%;}.three-fourths{width: 74.35897435897436%;}.one-sixth{width: 14.52991452991453%;}.five-sixths{width: 82.90598290598291%;}.first{clear: both;margin-left: 0;}
}

.site-footer {
	position: relative;
}

.pp-brand-link {
	overflow: hidden;
	position: absolute;
		right: 10px;
		bottom: 30px;
}

.pp-brand-link * {
	text-decoration: none;
	-webkit-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}

.pp-brand-link a {
	display: -webkit-box;
	display: flex;
		-webkit-box-align: end;
		        align-items: flex-end;
}

.pp-brand-link span {
	display: block;
	opacity: 0;
	padding-right: 5px;
	-webkit-transform: translateX(100%);
	        transform: translateX(100%);
}

.pp-brand-link:hover span,
.pp-brand-link:focus span {
	opacity: 1;
	-webkit-transform: translateX(0);
	        transform: translateX(0);
}

.pp-brand-link svg {
	height: 25px;
	opacity: .2;
	width: 25px;
}

.pp-brand-link:hover svg,
.pp-brand-link:focus svg {
	opacity: .5;
}
